=== debian/control ===
Source: txdbus
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Martin <debacle@debian.org>
Build-Depends: asciidoc,
	debhelper-compat (= 13),
	dh-sequence-python3,
	python3,
	python3-setuptools,
	python3-six,
	python3-twisted,
	source-highlight,
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/python-team/packages/txdbus.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/txdbus
Homepage: https://github.com/cocagne/txdbus
Testsuite: autopkgtest-pkg-pybuild

Package: python3-txdbus
Architecture: all
Depends: python3-twisted,
	python3-zope.interface,
	${misc:Depends},
	${python3:Depends},
Provides: ${python3:Provides}
Description: implementation of the DBus protocol for the Twisted networking framework
 TxDBus is a native Python implementation of the DBus protocol for the
 Twisted networking framework.
 .
 In addition to a tutorial, and collection of examples the
 documentation for this project also includes An Overview of the DBus
 Protocol.

Package: python-txdbus-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: implementation of the DBus protocol for the Twisted networking framework, documentation
 TxDBus is a native Python implementation of the DBus protocol for the
 Twisted networking framework.
 .
 In addition to a tutorial, and collection of examples the
 documentation for this project also includes An Overview of the DBus
 Protocol.
 .
 This package provides the documentation and examples.
