=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=txdbus

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_build:
	( cd doc; \
	  asciidoc dbus_overview.asciidoc; \
	  asciidoc tutorial.asciidoc )
