=== debian/watch ===
version=4
opts=dversionmangle=s/\+(debian|dfsg|ds|deb)(\.?\d+)?$//,\
  filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/txdbus-$1\.tar\.gz/
  https://github.com/cocagne/txdbus/tags .*/v?(\d\S+)\.tar\.gz
